/* module icons */
.themify_builder_field .selectwrapper:before,
.themify_builder_revision_lists li .builder-delete-revision-btn,
.tb_repeatable_field_top .toggle_row,
.themify_builder_module:before,
.themify_builder_icon:before,
.themify_builder .row_menu .menu_icon:after,
.module_row .toggle_row,
.tb_down_front a:before,
.tb_down a:before,
.themify_builder_module .menu_icon:before,
.module_row .tb_row_action_more a:before {
    font-family: 'themify';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.themify_builder_module.module-type-typewriter:before,
.themify_builder_module.module-type-plain-text:before,
.themify_builder_module.module-type-text:before {
    content: "\e672";
}
.themify_builder_module.module-type-portfolio:before {
    content: "\e651";
}
.themify_builder_module.module-type-feature:before {
    content: "\e6ff";
}
.themify_builder_module.module-type-pro-image:before,
.themify_builder_module.module-type-gallery:before {
    content: "\e71e";
}
.themify_builder_module.module-type-pro-slider:before,
.themify_builder_module.module-type-slider:before {
    content: "\e6ef";
}
.themify_builder_module.module-type-pricing-table:before,
.themify_builder_module.module-type-testimonial-slider:before,
.themify_builder_module.module-type-testimonial:before {
    content: "\e6b4";
}
.themify_builder_module.module-type-post:before {
    content: "\e62f";
}
.themify_builder_module.module-type-image:before {
    content: "\e633";
}
.themify_builder_module.module-type-video:before {
    content: "\e6ce";
}
.themify_builder_module.module-type-accordion:before {
    content: "\e714";
}
.themify_builder_module.module-type-box:before {
    content: "\e6e8";
}
.themify_builder_module.module-type-tab:before {
    content: "\e6eb";
}
.themify_builder_module.module-type-divider:before {
    content: "\e6e7";
}
.themify_builder_module.module-type-menu:before {
    content: "\e667";
}
.themify_builder_module.module-type-highlight:before {
    content: "\e668";
}
.themify_builder_module.module-type-callout:before {
    content: "\e64f";
}
.themify_builder_module.module-type-map:before {
    content: "\e691";
}
.themify_builder_module.module-type-lightbox:before {} .themify_builder_module.module-type-widget:before {
    content: "\e6cb";
}
.themify_builder_module.module-type-widgetized:before {
    content: "\e6ca";
}
.themify_builder_module.module-type-layout-part:before {
    content: "\e62e";
}
.themify_builder_module.module-type-icon:before {
    content: "\e724";
}
.themify_builder_module.module-type-buttons:before {
    content: "\e68b";
}
.themify_builder_module.module-type-service-menu:before {
    content: "\e68f";
}
.themify_builder_module.module-type-fancy-heading:before {
    content: "\e677";
}
/*Addons Icons*/
.themify_builder_module.module-type-ab-image:before{
    content:"\e6d6";
}
.themify_builder_module.module-type-audio:before{
    content:"\e689";
}
.themify_builder_module.module-type-bar-chart:before{
    content:"\e6ba";
}
.themify_builder_module.module-type-button:before{
    content:"\e71a";
}
.themify_builder_module.module-type-contact:before {
    content: "\e75a";
}
.themify_builder_module.module-type-countdown:before {
    content: "\e6c6";
}
.tb-group-element-slidervideos-videos .themify_builder_input{
    width:100%;
}
.themify_builder_module.module-type-infinite-posts:before{
    content:"\e62f";
}
.themify_builder_module.module-type-fittext:before{
    content:"\e66a";
}
.themify_builder_module.module-type-maps-pro:before{
    content: "\e665";
}
.themify_builder_module.module-type-counter:before,
.themify_builder_module.module-type-pie-chart:before{
    content:"\e684";
}
.themify_builder_module.module-type-pointers:before {
    content: "\e695";
}
.themify_builder_module.module-type-progressbar:before{
    content:"\e6ba";
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    transform:rotate(90deg);
}
.themify_builder_module.module-type-tile:before {
    content: "\e630";
}
.themify_builder_module.module-type-timeline:before{
    content:"\e72b";
}
.themify_builder_module.module-type-product-categories:before,
.themify_builder_module.module-type-products:before{
    content:"\e60d";
}
.themify_builder_field.plain_text .themify_builder_label {
    display: none;
}
.themify_builder_field.plain_text .themify_builder_input textarea,
.themify_builder_field.plain_text .themify_builder_input {
    width: 100%;
}
.themify_builder_placeholder_helper{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999999;
    cursor: move;
}
.themify_builder_placeholder_helper:not(:empty){
    padding: 10px;
}
.themify_builder_placeholder_helper.drop_animate{
    -webkit-transition: top .2s ease-in 0s,left .2s ease-in 0s;
    transition: top .2s ease-in 0s,left .2s ease-in 0s;
}

/* toolbar module */
.tb_module_panel_modules_wrap .themify_builder_module_outer {
    height: 66px;
    width: 46%;
    float: left;
    margin: 5px 2% 5px;
    border-radius: 5px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    -webkit-transition: opacity 0.3s ease,scale 0.3s ease;
    transition: opacity 0.3s ease,scale 0.3s ease;
}
.tb_module_panel_modules_wrap .themify_builder_module_outer:hover {
    background: #fff;
}
.tb_module_panel_modules_wrap div.themify_builder_module{
    background: transparent;
    box-shadow: none;
	border-radius: 5px;
    color: inherit;
    margin: 0;
    width: auto;
    height: 100%;
    float: none;
    display: flex;
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0 10px;
}
.tb_module_panel_modules_wrap a{
    background: #6d55a0;
    color: #fff;
    display: block;
    width: 24px;
    height: 24px;
    line-height: 24px;
    position: absolute;
    top: -4px;
    right: -2px;
    border-radius: 10em;
    box-shadow: none;
    opacity: 0;
}
.themify_builder_module_outer:hover a {
    opacity: 1;
}
.tb_module_panel_modules_wrap a::before {
    content: "\e61a";
    font-family: themify;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-indent: 0;
}
.themify_builder_module {
    width: 110px;
    padding: 0 5px 0 30px;
    margin: 0 10px 5px 0;
    height: 26px;
    background-color: #6D55A0;
    cursor: move;
    position: relative;
    color: #fff;
    float: left;
    text-align: center;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
    display: table;
    table-layout: fixed;
}
.themify_builder_module .module_name {
    font-size: 11px;
    white-space: normal;
    margin: 0;
    width: auto;
    font-weight: normal;
    line-height: 1.3;
    display: block;
    vertical-align: middle;
    overflow: hidden;
    color: #000;
}
.themify_builder_placeholder_helper .themify_builder_module{
    margin: 0 auto;
    display: block;
    overflow: hidden;
    height: auto;
    box-sizing: border-box;
    padding: 5px;
    background: rgba(177, 233, 255, .5);
    border: 1px solid #5fccf7;
    width: 220px;
    color: #666;
    box-shadow: none;
}
.themify_builder_placeholder_helper .module_name{
    font-size:13px;
    line-height: 1.4em;
    font-weight: bold;
    display: inline-block;
}
.themify_builder_module:before {
    color: #000;
    font-size: 16px;
    height: 14px;
    padding: 0 0 9px;
}
.themify_builder_placeholder_helper .themify_module_favorite,
.themify_builder_placeholder_helper .themify_builder_module:before,
.themify_builder_placeholder_helper .add_module_btn{
    display: none;
}

/* toolbar panel top */
.tb_module_panel_tab {
    position: relative;
    clear: both;
    height: 100%;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    box-sizing: border-box;
}
.tb_module_panel_rows_wrap{
    display:none;
}
.tb_module_panel_search{
    float: left;
    margin-left: 17px;
    position: relative;
}
div.tb_module_panel_search input[type="text"]{
    position: relative;
    line-height: 1;
    background-color: #fff;
    border: solid 1px rgba(0, 0, 0, .1);
    border-radius: 3px;
    box-sizing: border-box;
    margin: 0;
    padding: 5px 6px;
    padding-left: 30px;
    min-width: inherit;
    max-width: 145px;
    width: 100%;
    outline: none;
}
div.tb_module_panel_search input[type="text"]:focus{

    border-color: rgba(0, 0, 0, .3);
}
.tb_module_panel_search:after {
    content: '\e610';
    font-family: themify;
    position: absolute;
    left: 8px;
    top: 7px;
    padding: 0;
    font-size: 17px;
    line-height: 1;
}
/* Builder Toolbar Pre-designed and Saved rows lists default display */
ul.tb_module_types{
    list-style: none;
    margin: 16px 0 10px 17px;
    padding:0;
    display: inline-block;
}
ul.tb_module_types li{
    display: inline-block;
    margin: 0 10px 6px 0;
}
.tb_module_types a{
    color: #7d7d7d;
    display: inline-block;
    padding: 2px 0;
    border-bottom: 1px solid transparent;
    -webkit-transition: color .3s linear,border .3s linear;
    -moz-transition: color .3s linear,border .3s linear;
    transition: color .3s linear,border .3s linear;
    outline: none;
    text-decoration: none;
    box-shadow: none;
}
.tb_module_types a:hover,
.tb_module_types .active a{
    color: #000;
    border-bottom-color: inherit;
}
/* Builder Toolbar Pre-designed rows cat filter */
.tb_row_filter_wrap{
    position: relative;
    margin-bottom:15px;
    float: left;
	margin-left: 17px;
}
.tb_row_filter {
    background-color: #fff;
    border: 1px solid #c6c6c6;
    margin: 0;
    padding: 7px 0 11px;
    position: absolute;
    top: 100%;
    left: 0;
    visibility:hidden;
    opacity: 0;
    -webkit-transition: opacity .4s linear;
    -moz-transition:opacity .4s linear;
    transition: opacity .4s linear;
    z-index:9;
    list-style:none;
    text-align: left;
}
.tb_row_filter_wrap:hover .tb_row_filter{
    opacity: 1;
    visibility:visible;
}
.tb_row_filter li {
    margin: 0;
    padding: 0;
}
.tb_row_filter li a {
    color: #707070;
    display: block;
    font-size: 13px;
    line-height: normal;
    padding: 3px 20px;
    width: 141px;
    box-sizing: border-box;
    -webkit-transition: color .3s linear;
    -moz-transition: color .3s linear;
    transition: color .3s linear;
    outline:none;
    text-decoration: none;
    border: none;
    box-shadow: none;
}
.tb_row_filter li:hover a {
    color: #000000;
}
.tb_row_filter_active {
    color: #707070;
    font-size: 13px;
    padding: 0;
    margin: 0 0 2px;
    display: inline-block;
    width: auto;
    cursor: pointer;
    text-align: left;
}
.tb_row_filter_active:before {
    content: '\e68e';
    font-family: themify;
    font-size: 15px;
    margin-right: 8px;
    line-height: 1.75em;
}

/* Builder Toolbar Pre-designed rows list */
.tb_predesigned_rows_list {
    height: 100%;
    clear: both;
}
.tb_busy .tb_predesigned_rows_list{
    display: none;
}
.tb_predesigned_rows_list .predesigned_row {
    margin: 0 0 16px;
    cursor: move;
}
.tb_plus_btn_popover .tb_predesigned_rows_list .predesigned_row {
    margin: 0 0 16px;
    width: 50%;
    float: left;
    text-align: center;
    overflow: hidden;
}

/* Builder Toolbar Pre-designed rows list image */
.tb_predesigned_rows_list_image {
    margin: 0 0 5px;
    padding: 0;
}
.tb_predesigned_rows_list img {
    max-width: 100%;
    border: 1px solid #cfcfcf;
    padding: 2px;
    background: #fff;
    box-sizing: border-box;
}
.tb_predesigned_rows_list img:hover {
    border-color: #6d55a0;
}

/* Builder Toolbar Pre-designed rows list title */
.tb_predesigned_rows_list_title {
    font-size: 13px;
    letter-spacing: 0;
    color: #666;
	line-height: normal;
}

/************************************************************************************
Simple Bar
*************************************************************************************/
.simplebar-scroll-content {
    height: 100% !important;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 100% !important;
    position: relative;
    z-index: 0;
    box-sizing: border-box;
    min-height: 100%;
    margin-left: 17px;
    padding-right: 17px;
}
.simplebar-content{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.simplebar-track {
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 11px;
}
.simplebar-track .simplebar-scrollbar {
    position: absolute;
    right: 2px;
    border-radius: 7px;
    min-height: 10px;
    width: 7px;
    opacity: 0;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
    background: #6c6e71;
    background-clip: padding-box;
}
.simplebar-track:hover .simplebar-scrollbar {
    opacity: .7;
    -webkit-transition: opacity 0s linear;
    transition: opacity 0s linear;
}
.simplebar-track .simplebar-scrollbar.visible {
    opacity: .7;
}
.horizontal.simplebar-track {
    display: none;
}